<!DOCTYPE html>
<html lang="<?php global $language; echo @$language ? $language : 'en'; ?>">
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="robots" content="index, follow" />
  <?php
    // Fallback: create dummy functions if Theme Settings plugin is not installed
    if (!function_exists('return_theme_setting')) {
      function return_theme_setting($name, $default=null) { return $default; }
      function get_theme_setting($name, $default='', $isHtml=false) { echo $isHtml ? $default : htmlspecialchars($default); }
    }
  ?>
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_i18n_component('tagline'); ?></title>
  
  <?php // Fallback: use the configurable LESS sheet only, if plugins Less and Theme Settings are available ?>
  <?php if (function_exists('get_less_css') && function_exists('return_theme_settings')) { ?>
    <link rel="stylesheet" type="text/css" href="<?php get_less_css('default.less', return_theme_settings('default')); ?>" />
  <?php } else { ?>
    <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/default.css" />
  <?php } ?>

  <script type="text/javascript" src="<?php get_theme_url(); ?>/jquery.min.js"></script>
	<?php function_exists('get_i18n_header') ? get_i18n_header() : get_header(); ?>
</head>

<body id="theme_settings_demo">
  
  <div id="container">

    <div id="header">
      <div class="sitetitle"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></div>
      <div class="sitetag">
        <?php
          if (return_theme_setting('tagline')) {
            get_theme_setting('tagline', '', true);
          } else {
            function_exists('get_i18n_component') ? get_i18n_component('tagline') : get_component('tagline');
          } 
        ?>
      </div>
    </div>

    <div id="main">
      <div id="navigation">
    		<ul class="menu">
		      <?php function_exists('get_i18n_navigation') ? get_i18n_navigation(return_page_slug(), 0, 100, I18N_FILTER_MENU | I18N_FILTER_CURRENT) : get_navigation(return_page_slug()); ?>
        </ul>
      </div>
      <div id="content" class="<?php echo return_page_slug(); ?>">
        <?php if (function_exists('get_i18n_breadcrumbs')) { ?>
          <div class="breadcrumbs"><a href="<?php echo find_url('index',null); ?>">home</a><?php get_i18n_breadcrumbs(return_page_slug()); ?></div>
        <?php } ?>
		    <h1 id="pagetitle"><?php get_page_title(); ?></h1>
        <?php get_page_content(); ?>
      </div>
      <div class="clear"> </div>
    </div>

    <div id="footer">
	    <div class="left-footer">&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?></div>
	    <div class="right-footer"><?php get_site_credits(); ?></div>
	    <div class="clear"></div>
	    <?php get_footer(); ?>
    </div>

  </div>

</body>
</html>

